Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5701

Summary: Network in unreachable
Product: [Retired] Red Hat Linux Reporter: banasw01
Component: linuxconfAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: high    
Version: 6.1   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-12-15 15:33:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description banasw01 1999-10-07 21:29:38 UTC
I get internet through my friends computer, a Win98 machine
with direcpc (satelite internet) and Sygate (sort of a
proxy software for 9x). I set it up on Redhat 6.0 and other
versions of linux and it works fine. But it gives me
"Network is unreachable" error when I try to ping and
outside IP with Redhat 6.1. My network card is detected and
setup at startup, I can ping his computer, I setup all
settings during graphical install, and double checked them
in linuxconf, after install. They work with RH 6.0, so why
not with RH 6.1?

Comment 1 Michael K. Johnson 1999-11-18 18:15:59 UTC
Is your default route set?

Comment 2 Michael K. Johnson 1999-12-15 15:33:59 UTC
Haven't heard back, assume problem was default route.